> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/tickets/reference/objects.md).

# Objects

* [Base Attachment](/docs/apis/tickets/reference/objects/base-attachment.md)
* [Category](/docs/apis/tickets/reference/objects/category.md)
* [Custom Field](/docs/apis/tickets/reference/objects/custom-field.md)
* [Custom Field Id with Value](/docs/apis/tickets/reference/objects/base-custom-field.md)
* [Custom Field Possible Value](/docs/apis/tickets/reference/objects/custom-field-possible-value.md)
* [Custom Field Value](/docs/apis/tickets/reference/objects/custom-field-value.md)
* [Custom Times Widget Schedule](/docs/apis/tickets/reference/objects/custom-times-widget-schedule.md)
* [Note](/docs/apis/tickets/reference/objects/note.md)
* [Reply](/docs/apis/tickets/reference/objects/reply.md)
* [Reply / Note Creator](/docs/apis/tickets/reference/objects/reply-note-creator.md)
* [Reply Properties](/docs/apis/tickets/reference/objects/reply-properties.md)
* [Schedule Time](/docs/apis/tickets/reference/objects/schedule-time.md)
* [Tag](/docs/apis/tickets/reference/objects/tag.md)
* [Teammate](/docs/apis/tickets/reference/objects/teammate.md)
* [Ticket](/docs/apis/tickets/reference/objects/ticket.md)
* [Ticket Action Included Items](/docs/apis/tickets/reference/objects/ticket-action-included-items.md)
* [Ticket Creator](/docs/apis/tickets/reference/objects/ticket-creator.md)
* [Ticket Id with Field Value](/docs/apis/tickets/reference/objects/ticket-id-with-field-value.md)
* [Ticket Log](/docs/apis/tickets/reference/objects/ticket-log.md)
* [Ticket Properties](/docs/apis/tickets/reference/objects/ticket-properties.md)
* [User](/docs/apis/tickets/reference/objects/user.md)
* [User Group](/docs/apis/tickets/reference/objects/user-group.md)
* [Widget Schedule](/docs/apis/tickets/reference/objects/widget-schedule.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/tickets/reference/objects.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
